<?php
$z[0]=Array("field","藻类,球形,近岸,海洋局,彭在清",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","近期，有市民和游客反映广西北海海域出现大量成片的黄色漂浮物，疑似石油污染。",71,189);
$z[1][4]['name']="description";
$z[2]=Array("field","广西北海海域现大量黄色漂浮物 专家称系球形棕囊藻",191,276);
$z[2][4]['name']="title";
$z[3]=Array("field","",278,317);
$z[3][4]['name']="writer";
$z[4]=Array("field","",319,358);
$z[4][4]['name']="source";
$z[5]=Array("field","",360,400);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　近期，有市民和游客反映广西北海海域出现大量成片的黄色漂浮物，疑似石油污染。北海市海洋局专家15日在接受记者采访时表示，已在此前巡查中发现此现象，漂浮物系球形棕囊藻，此次爆发属于季节性爆发，目前藻类已开始消亡。</p>\r\n\n<p>　　据了解，球形棕囊藻是海洋中分布较为广泛的浮游植物之一，其大量繁殖可引发赤潮，对水产养殖和海洋环境等造成影响。2014年12月下旬，北海市海洋局工作人员在市区北岸海域巡查时发现海水中漂浮着大量的球状藻类，经调查，漂浮藻类为球形棕囊藻，在近岸海域分布较多。</p>\r\n\n<p>　　北海市海洋局工作人员告诉记者，目前球形棕囊藻已开始消亡，随着海浪的作用漂到岸边，而漂浮在岸边的大部分都已死亡，呈带状分布，但在近岸排污口附近仍有球形棕囊藻的生长，对近岸环境的美观有一定影响，钦州、防城港等地在同期也有此类现象发生。</p>\r\n\n<p>　　专家分析，此次球形棕囊藻爆发属于季节性爆发，整个北部湾海域基本上每年都会出现，其原因一是由于近期气温突然回升，为藻类繁殖提供适宜环境条件；二是由于污染物大量排入海中，使营养物质在水体中富集，造成海水富营养化。</p>\r\n\n<p>　　“其中，入海河流给北海近岸海域带来的污染影响最大，在污染物总量中占比超90%。”北海市海洋局专家彭在清博士说，近岸城区的生活污水、养殖及工业废水等也是污染的主要来源，人口的聚集和人类活动过度给海域环境带来了不少压力。</p>\r\n\n<p>　　彭在清表示，由于球形棕囊藻细胞密度不高，此次爆发未达到形成赤潮的预警值，对海里的网箱养鱼会造成一定影响。“如果藻类浓度增加形成赤潮，海水中溶解氧被藻类大量消耗，加之有些藻类带有毒素，将会对水产养殖等造成较大损失。”彭在清说。</p>\r\n\n<p>　　据了解，北海市海洋局已向政府报告了相关情况，提醒有关部门加强对陆源污染源的监管，避免由于污水直排或未达标排放而引起的海洋环境污染，并强化对海上养殖投放饵料、药物等的监管，减少因人为因素带来的藻类大量繁殖问题。</p>\r\n\n<p>　　专家还建议，加大投入，加快城镇污水处理管网建设，对城镇生活污水进行截流，避免直排入海，并做好入海河流附近及海边区域的生态整治，加强环境保护。(记者徐海涛)",402,2231);
$z[6][4]['name']="body";
$z[7]=Array("field","",2233,2272);
$z[7][4]['name']="litpic";

?>